body{min-height:100%;  
text-align: center; 
background-attachment: fixed ; 
background-image: url(http://www.odavia.com/css/100-webperso/fond/fd_img_17.png); background-repeat: repeat; background-position: left top; 
}
#body_n { min-height:100%;height:auto; }
#header     { border-color: transparent #a5a5a8 #a5a5a8 #a5a5a8 ;  
border-top-width: 1px ; }
#header     {   min-height: 100px ; }
#bord_diapo img  { cursor:url(http://www.odavia.com/images/zoom_galerie.png), auto; } 
#menu       { min-height: 26px;}
#new_menu {padding:0px; margin:0px; height: 22px;  } 
A.menup:link {  height: 22px;  display:block;width:100%;} 
A.menup:visited {  height: 22px;  display:block;width:100%;} 
A.menup:hover {  height: 22px;  } 
A.menup_current:link {  height: 22px;  } 
A.menup_current:visited {  height: 22px;  } 
A.menup_current:hover {  height: 22px;  } 
#s_new_menu {padding:0px; margin:0px; height: 17px;  } 
A.menus:link {  height: 17px; display:block;width:100%; } 
A.menus:visited {  height: 17px; display:block;width:100%; } 
A.menus:hover {  height: 17px;  } 
A.menus_current:link {  height: 17px;  } 
A.menus_current:visited {  height: 17px;  } 
A.menus_current:hover {  height: 17px;  } 
#b_new_menu {padding:0px; margin:0px; height: 50px;  } 
A.menub:link {  height: 50px; display:block;width:100%; } 
A.menub:visited {  height: 50px; display:block;width:100%; } 
A.menub:hover {  height: 50px;  } 
A.menub_current:link {  height: 50px;  } 
A.menub_current:visited {  height: 50px;  } 
A.menub_current:hover {  height: 50px;  } 
#rub a        { height: 22px; }
#rub a:hover        { height: 22px; }
#rub_current a        { height: 22px; }
